/* CSS Document */

/*Photo Caption CSS/*/
div.wrapper{
	float:left; /* important */
	width:15%;
	padding: 5px 16% 5px 1.5%;
	position:relative; /* important(so we can absolutely position the description div */ 
}
div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	top:100px; /* position will be on bottom */
	left:2%;
	width:215px;
	border-style:solid;
	border-width:2px;
	border-color:#000000;
	color:#14001A;
	background-color:#ffffff;
	background-image:url(../../images/videobanner.png);
	/* styling below */
	font-family: 'ArtistampMediumRegular';
	font-size:100%;
	text-align:center
	

}
p.description_content{
	padding:2px;
	margin:0px;
}